


/* Slider */
.mySlides .slidertext {
	position: relative;
	color: #fff;
	font-weight: 100;
	background-color: rgba(0,0,0,0.8);
	padding: 30px;
	top: -30px;
	left: -30px;
	text-align: left;
}


.showSlide {
            display: none
        }
            .showSlide img {
                width: 100%;
            }
        .slidercontainer {
            max-width: 1000px;
            position: relative;
            margin: auto;
        }
        .left, .right {
            cursor: pointer;
            position: absolute;
            top: 50%;
            width: auto;
            padding: 16px;
            margin-top: -22px;
            color: white;
            font-weight: bold;
            font-size: 18px;
            transition: 0.6s ease;
            border-radius: 0 3px 3px 0;
        }
        .right {
            right: 0;
            border-radius: 3px 0 0 3px;
        }
            .left:hover, .right:hover {
                background-color: rgba(115, 115, 115, 0.8);
            }
        .content {
            color: #eff5d4;
            font-size: 30px;
            padding: 8px 12px;
            position: absolute;
            top: 10px;
            width: 100%;
            text-align: center;
        }
        .active {
            background-color: #717171;
        }
        /* Fading animation */
        .fade {
            -webkit-animation-name: fade;
            -webkit-animation-duration: 1.5s;
            animation-name: fade;
            animation-duration: 1.5s;
        }
        @-webkit-keyframes fade {
            from {
                opacity: .4
            }
            to {
                opacity: 1
            }
        }

        @keyframes fade {
            from {
                opacity: .4
            }
            to {
                opacity: 1
            }
        }

/* VIDEO */

iframe {
	width:600px;
	height:315px;
	display: block;
	margin: 0 auto;

}

.patricia {
	display: block;
	margin: 0 auto;
	width: 500px;
	padding: 10px 0;
	text-align: center;
	font-size: 24px;
}




#introVid {
position:relative;
overflow: visible;
margin-left: auto;
margin-right: auto;
text-align:center;
padding-top:30px;

}


/*FIRST QUERY*/



@media (max-width:400px) {



iframe {
	width:300px;
	height:150px;
	display: block;
	margin: 0 auto;

}

/* Slider */
.slider{
	display:none;

}

	}

/* Animation */
@-webkit-keyframes slide{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:-100%;
  }
  46%{
    margin-left:-100%;
  }
  50%{
    margin-left:-200%;
  }
  71%{
    margin-left:-200%;
  }
  75%{
    margin-left:-300%;
  }
  96%{
    margin-left:-300%;
  }
}
@-moz-keyframes slide{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:-100%;
  }
  46%{
    margin-left:-100%;
  }
  50%{
    margin-left:-200%;
  }
  71%{
    margin-left:-200%;
  }
  75%{
    margin-left:-300%;
  }
  96%{
    margin-left:-300%;
  }
}
@keyframes slide{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:-100%;
  }
  46%{
    margin-left:-100%;
  }
  50%{
    margin-left:-200%;
  }
  71%{
    margin-left:-200%;
  }
  75%{
    margin-left:-300%;
  }
  96%{
    margin-left:-300%;
  }
}

@-webkit-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@-moz-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@keyframes content-s{
  0%{left:-420px;}
  10%{left:20px;}
  15%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}

@-webkit-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@-moz-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}


/* navbar */
.navbar-default {

	background-color: #FFFFFF;
    border-color: #FFFFFF;

-webkit-box-shadow: 0px 1px 23px -6px rgba(0,0,0,0.47);
-moz-box-shadow: 0px 1px 23px -6px rgba(0,0,0,0.47);
box-shadow: 0px 1px 23px -6px rgba(0,0,0,0.47);

}
/* Title */
.navbar-default .navbar-brand {
    color: #777;
	padding:10px;

}


.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}
/* Link */
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #980002;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #980002;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
    background-color: #980002;
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* Mobile version */
.navbar-default .navbar-toggle {
    border-color: #000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #AFAFAF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
          color: #333;
    }
}


@media (max-width: 991px) {
	.social {
	display:none;

}
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

}

.navbar.navbar-default {
    background-color: #FFF;
    border: 0;

}

.navbar.navbar-default .navbar-collapse {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}



.jumbotron {
    background-color:#FFFFFF;
}

body {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	font-size: 14px;

}

figure {
	margin: 0 auto;
	border-right:1px solid #980002;
	width:380px;
}

.noBorder {
	border:none;
}


figure > img {
	height:200px;
	width:250px;
	display:block;
	margin:0px auto;

}

figure > button {
	width:300px;
	height:50px;
}

figcaption {
	padding:15px;

}

figure > p {
	height:100px;
}

h4 {
	text-decoration:underline;
	font-size:24px;
}

.featureWorks {
	height:70px;

}

.navbar-fixed-top {
    min-height: 80px;
	border-radius:0 0 0 0;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 50px;
		border-radius:0 0 0 0;

}


.navbar-brand>img {
	position:relative;
	top:-30px
}

#paypal {
	  display: block;
	  margin: 0 auto;
}




.wcLeft {
float:left;
	overflow: visible;
	border-right: 0.5px solid #000;
	margin-top:50px;
	width:350px;
	height:auto;
	text-align:left;
}
.wcRight {
	width:600px;
	height:auto;
	text-align:left;
	float: right;
	margin-top: 200px;

}

.wcRightImg {
	padding: 60px 0;
}

.applyBtn{
	position:relative;
	top: 60px;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;
	border:1px solid #9C0002;
    color: #9C0002;
	font-size:24px;
    text-align: center;
    text-decoration: none;
	font-family: 'Raleway' ;
	width:160px;
	height: auto;
	padding:10px;
	transition-duration: 0.4s;
	z-index:1;
	cursor:pointer;

}

.applyBtn:focus, .applyBtn:hover {
		background-color: #9C0002;
		    color: #FFFFFF;
				border: 0.5px solid #FFF;
				text-decoration:none;

}

.workshop {
	width: 1000px; /*can be in percentage also.*/
    height: auto;
    margin: 0 auto;
    padding: 60px 0;
    position: relative;



}
.workshop .tutor {
	display: block;
	height: 150px;
	width: auto;
}



@media screen and (max-width:1200px) {
	figure {
		border:none;
	}
	.wcLeft {
			text-align:center;
	width:100%;
	margin:auto 0;
	height:100%;
	border:none;
	}

	.wcRight {
			text-align:center;
	width:100%;
	margin:auto 0;
	height:100%;
	border:none;
	}


.workshop {
	text-align:center;
	width:100%;
	margin:auto 0;
}
